pkgbase = singularity-gdm-theme
	pkgdesc = Manjaro GDM theme
	pkgver = 20221212
	pkgrel = 1
	url = https://gitlab.com/waser-technologies/images/singularity-gnome-theme
	arch = any
	license = GPL3
	makedepends = sassc
	makedepends = git
	depends = gnome-shell
	conflicts = singularity-gnome-maia-theme
	conflicts = singularity-gdm-theme
	conflicts = singularity-gdm-theme-dev
	conflicts = singularity-gdm-theme-19.0
	conflicts = singularity-gdm-theme-18.0
	replaces = singularity-gnome-maia-theme
	replaces = singularity-gdm-theme-19.0
	replaces = singularity-gdm-theme-18.0
	source = singularity-gnome-theme-6024943b4fea75242205f967f0dd2750c1c89dc3.tar.gz::https://gitlab.com/waser-technologies/images/singularity-gnome-theme/-/archive/6024943b4fea75242205f967f0dd2750c1c89dc3.tar.gz
	source = gnome-shell-theme.gresource.xml
	source = git+https://gitlab.gnome.org/GNOME/gnome-shell.git#commit=8e644ec39b5ac5b3fd22ceff3a7c0f8d897aa1da
	md5sums = 0812e9ff0973c78b13059f41c5b063bf
	md5sums = 70db7ac6d2b2ce93f4eea3a50ae3ca23
	md5sums = SKIP

pkgname = singularity-gdm-theme
